Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2021-28211

Published: 16 March 2021

A heap overflow in LzmaUefiDecompressGetInfo function in EDK II.

Priority

Medium

Cvss 3 Severity Score

6.7

Score breakdown

Status

Package Release Status
edk2
Launchpad, Ubuntu, Debian
bionic Needs triage

focal
Released (0~20191122.bd85bf54-2ubuntu3.2)
groovy
Released (2020.05-5ubuntu0.2)
hirsute Not vulnerable
(2020.11-4)
impish Not vulnerable
(2020.11-4)
jammy Not vulnerable
(2020.11-4)
kinetic Not vulnerable
(2020.11-4)
lunar Not vulnerable
(2020.11-4)
mantic Not vulnerable
(2020.11-4)
noble Not vulnerable
(2020.11-4)
trusty Does not exist

upstream
Released (2020.11-1)
xenial Needs triage

Patches:
upstream: https://github.com/tianocore/edk2/commit/e7bd0dd26db7e56aa8ca70132d6ea916ee6f3db0

Severity score breakdown

Parameter Value
Base score 6.7
Attack vector Local
Attack complexity Low
Privileges required High
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H